### Generate server JWT 
On the back end of your application, implement a method to get the server JWT using the [Generate JWT API](https://developers.xsolla.com/api/login/operation/generate-jwt/) call. The request must contain the following parameters:
* `grant_type` is the type of getting JWT, pass the `client_credentials` value.
* `client_secret` is the secret key that is received when you set up the server OAuth 2.0 client.
* `client_id` is the client ID received when you set up the server OAuth 2.0 client.

When the server token expires, generate a new token using the [Generate JWT API](https://developers.xsolla.com/api/login/operation/generate-jwt/) call. The request body must include the following parameters:
- `grant_type` — JWT grant type, pass the `client_credentials` value.
- `client_id` — OAuth 2.0 client ID.
- `client_secret` — OAuth 2.0 client secret key.

